lance

lance

威望 : 3 积分 : 2200 赞同 : 2 感谢 : 0

擅长话题

更多 »回复

2

问题解决了 是我的kafka server端版本问题和 现在和客户端都用0.10.1.1 就可以了

更多 »发问

1

366 次浏览  • 1 个关注   • 2017-07-31

发问

回复

文章

最新动态

详细资料

个人成就:

威望: 3 积分: 2200 赞同: 2 感谢: 0

最后活跃:
2017-08-14 23:21
擅长话题:
Spring Cloud 2   0
Kafka 2   0
更多 » 关注 1

程序猿DD

更多 » 0 人关注
关注 0 话题
主页访问量 : 156 次访问